Drupal Hierarchical Select Module Multiple Unspecified HTML Injection Vulnerabilities

Bugtraq ID: 41450
Class: Input Validation Error
CVE: CVE-2010-2724
Remote: Yes
Local: No
Published: Jul 07 2010 12:00AM
Updated: Apr 13 2015 09:02PM
Credit: Jingxiang Rao, Sam Oldak
Vulnerable: Drupal Hierarchical Select 6.x-3.1
Drupal Hierarchical Select 5.x-3.1
Not Vulnerable: Drupal Hierarchical Select 6.x-3.2
Drupal Hierarchical Select 5.x-3.2


 

Privacy Statement
Copyright 2010, SecurityFocus